%global _jats_dir %{_datadir}/jats/suite
%global _jats_suitename __JATS_SUITENAME__

Name:          __MKIT_PROJ_PKGNAME__
Version:       __MKIT_PROJ_VERSION__
Release:       1%{?dist}
Summary:       __MKIT_PROJ_NAME__
License:       GPLv2
Source0:       %{name}-%{version}.tar.gz
BuildArch:     noarch
BuildRequires: jattool-tdk

Requires: __JATS_REQUIRES__
%description
JATS test suite.

Built with jattool-tdk-__JATTOOL_VERSION__

%prep
%setup -q

%build
make %{?_smp_mflags} PREFIX=/usr

%install
%make_install PREFIX=/usr

%files
%dir %{_jats_dir}/%{_jats_suitename}
%dir %{_jats_dir}/%{_jats_suitename}/*
%{_jats_dir}/%{_jats_suitename}/.jats/*
%{_jats_dir}/%{_jats_suitename}/*

%changelog

# specfile built with MKit __MKIT_SELF_VERSION__
